import request from "@/utils/request";
//确认消息
export function confirmMessage(data: any) {
  return request({
    url: "/api/v1/sys/message/confirmMessage",
    method: "post",
    data,
  });
}
export function dataList(data: any) {
  return request({
    url: "/api/v1/sys/message/stationMessage",
    method: "post",
    data,
  });
}
